<template>
    <div class="card px-3" aria-hidden="true">
  <!-- <img src="..." class="card-img-top" alt="..."> -->
      <div class="card-body">
        <h5 class="card-title placeholder-glow">
          <!-- <span class="placeholder col-6"></span> -->
          <b>Information</b>
        </h5>
        <span class="placeholder col-6"></span>
        <p class="card-text placeholder-glow">
          <span class="placeholder col-7"></span>
          <span class="placeholder col-4"></span>
          <span class="placeholder col-4"></span>
          <span class="placeholder col-6"></span>
          <span class="placeholder col-8"></span>
        </p>
        <span class="placeholder col-6"></span>
        <p class="card-text placeholder-glow">
          <span class="placeholder col-7"></span>
          <span class="placeholder col-4"></span>
          <span class="placeholder col-4"></span>
          <span class="placeholder col-6"></span>
          <span class="placeholder col-8"></span>
        </p>
        <span class="placeholder col-6"></span>
        
        <!-- <a href="#" tabindex="-1" class="btn btn-primary disabled placeholder col-6"></a> -->
      </div>
    </div>
        
    
</template>